# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sat May 14 20:07:52 UTC 2016
pkgname = haskell-html
pkgver = 1.0.1.2-15
pkgdesc = HTML combinator library
url = http://hackage.haskell.org/package/html
screenshot = 
builddate = 1463256472
packager = Ryan Shipp <rshipp@chakraos.org>
size = 4321280
arch = x86_64
gitrepo = desktop
gitfolder = haskell-html
license = custom:BSD3
depend = ghc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
